﻿/* Top Nav Overrides */

.or-navbar {
	background: #00266b;
}
.or-navbar-search-wrapper {
	background: #00266b;
}
.or-navbar-search-submit-button,
.or-navbar-search-submit-button:hover,
.or-navbar-search-submit-button:focus {
	background: #61B3E3;
}
.or-navbar-search-wrapper.or-navbar-search-open {
	box-shadow: -10px 0px 10px -5px #00266b
}

/* Header Overrides */

.or-header-logo { 
	background-image: url('/LCD/SiteCollectionImages/DLCD_logo_rgb.svg'); 
	background-repeat: no-repeat;
} 
.or-header {
	background-image: url('/LCD/SiteCollectionImages/Detroit Lake with fog, Oregon.jpg');
	background-attachment: scroll;
}
.or-header .or-header-overlay {
	background: transparent;
	opacity: 0;
}


/* Subsite Header Overrides */

.oregon-coastal-management-program .or-header {
	background-image: url('/LCD/SiteCollectionImages/OCMPCannonBeach.jpg');
	background-attachment: scroll;
}
.oregon-coastal-management-program .or-header-logo { 
	background-image: url('/LCD/SiteCollectionImages/OCMP_logoONLY_cmyk.png'); 
	background-repeat: no-repeat;
}
.transportation-and-growth-management-program .or-header {
	background-image: url('/LCD/SiteCollectionImages/TGMPortlandRunPath.jpg');
	background-attachment: scroll;
}
.transportation-and-growth-management-program .or-header-logo { 
	background-image: url('/lcd/TGM/SiteAssets/TGM%20logo_2025-PrimaryColor-noTxt.png'); 
	background-repeat: no-repeat;
}
.housing-program .or-header {
	background-image: url('/LCD/SiteCollectionImages/Housing_Aerial.jpg');
	background-attachment: scroll;
}
/*.housing-program .or-header-logo { 
	background-image: url('/LCD/SiteCollectionImages/Housing_logo.png'); 
	background-repeat: no-repeat;
}*/

/* Left Nav Overrides */

.or-side-navigation ul .or-side-navigation-current > a {
    border-left: solid 3px #002f86;
    color: #002f86;
    padding-left: 12px;
}
html .or-side-navigation {
    background-color: #f5f5f5;
    padding: 10px;
    border-top: 4px solid #61b3e3;
}

/* Breadcrumb Overrides */

.or-breadcrumbs {
	background-color: rgba(0, 0, 0, 0.25);
}

/* Accordion Styles */

.or-accordion-list .or-accordion-panel > a,
.or-accordion-list .or-accordion-panel > a:link,
.or-accordion-list .or-accordion-panel > a:visited,
.or-accordion-list .or-accordion-panel > a:active,
.or-accordion-list .or-accordion-panel > a:hover {
    color: #555;
    text-decoration: none;
}
.or-accordion-heading-title > .panel-title {
    font-size: 22px;
}
.or-accordion-list .or-accordion-panel h3 {
    font-size: 18px;
}

/* Task Box Overrides */

.or-taskbox-title {
    background: rgba(0, 38, 107, 0.9);
}
.or-taskbox {
    border: none;
    /* box-shadow: none; */
}
.or-taskbox .list-group-item {
    border: 0 solid transparent;
    padding: 5px 15px;
}
.or-taskbox-image .or-taskbox-title {
    font-size: 20px; 
}

/* Special Heading Sizing */


/* Import Poppins font */
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@800&display=swap');

h1 {
    font-family: 'Poppins', sans-serif;
    font-size: 32px;
    font-weight: 800; /* Extra Bold */
}

h2 {
	font-family: 'Poppins', sans-serif;
    font-size: 28px;
    font-weight: 700;
}

h3 {
	font-family: 'Poppins', sans-serif;
    font-size: 26px;
	font-weight: 800; /* Bold */
}

h4 {
	font-family: 'Poppins', sans-serif;
    font-size: 24px;
	font-weight: 600; /* Semi-Bold */
}

h5 {
	font-family: 'Poppins', sans-serif;
	font-size: 21px;
	font-weight: 600; /* Semi-Bold */
}

h6 {
	font-family: 'Poppins', sans-serif;
	font-size: 21px;
	font-weight: 400; /*regular */
}

.p-new {
font-family: "Google Sans", Arial, sans-serif;
font-size: 16px;
margin-bottom: 1em;
line-height: 1.6em;
padding-inline: min(2%, 15px);
padding-block: min(2%, 5px);
}

.l-new {
  font-family: "Google Sans", Arial, sans-serif;
  font-size: 16px;
  margin-bottom: 1em;
  line-height: 1.6em;
  padding-inline: min(5%, 30px);
  padding-block: min(2%, 5px);
}

/*Page Title Heading Weight*/

.or-page-title {
	font-weight: bold;
}

/*Image styles*/

img.ews-img-150 {
	width: 100%;
	max-width: 150px;
	height: auto;
}
img.ews-img-200 {
	width: 100%;
	max-width: 200px;
	height: auto;
}
img.ews-img-300 {
	width: 100%;
	max-width: 300px;
	height: auto;
}
img.ews-img-375 {
	width: 100%;
	max-width: 375px;
	height: auto;
}
img.ews-img-563 {
	width: 100%;
	max-width: 563px;
	height: auto;
}
img.ews-img-750 {
	width: 100%;
	max-width: 750px;
	height: auto;
}

.responsive-image { 
  max-width: 100%; 
  height: auto; 
}


/*list header hide*/

.hide-list-header .ms-viewheadertr.ms-vhltr {
	display: none
}
.hide-list-header tr.ms-viewheadertr {
	display: none
}